{"LanguageName": "Deutsch",
  "Items": {
    "about": "Über",
    "All_Files": "Alle Daten",
    "AllData": "Alle Dateien",
    "AllDataDetail": "Bilder, Videos, Audios, Dokumente, Emails usw.",
    "Archives": "Archive",
    "ArchivesDetail": "ZIP, RAR, 7Z usw.",
    "Audios": "Audios",
    "AudiosDetail": "AIF/AIFF, M4A, MP3, WAV, WMA, OGG, AAC usw.",
    "Browse": "Browsen",
    "buy_now": "Jetzt kaufen",
    "cancel": "Abbrechen",
    "CantFindDriver": "Laufwerk nicht gefunden",
    "check_update": "Nach Updates suchen",
    "ChooseLocation": "Speicherort auswählen",
    "click_ok_if_you_want_to_stop_saving": "Klicken Sie auf OK, wenn Sie die Wiederherstellung sofort beenden möchten.",
    "click_ok_if_you_want_to_stop_scanning": "Klicken Sie auf OK, wenn Sie das Scannen sofort beenden möchten.",
    "close": "Beenden",
    "Common_Location": "Gemeinsamer Speicherort",
    "Connected_Drivers": "Angeschlossene Laufwerke",
    "CreateDate": "Erstellungsdatum",
    "DataRecovery": "ApowerRecover",
    "deep": "Tief",
    "Deep_Search": "Tiefe Suche",
    "DeepScan": "Tiefenscan",
    "Desktop": "Desktop",
    "disk_no": "Laufwerksnummer",
    "disk_space_info": "{0} frei von {1}",
    "do_you_want_to_stop": "Möchten Sie wirklich das Scannen beenden?",
    "do_you_want_to_stop_saving": "Möchten Sie wirklich die Wiederherstellung beenden?",
    "Document_Files": "Dokumente, Archive & Emails",
    "Documents": "Dokumente",
    "DocumentsDetail": "DOC/DOCX, XLS/XLSX, PPT/PPTX, PDF usw.",
    "Driver_Type": "Dateisystem",
    "Emails": "Emails",
    "EmailsDetail": "PST, DBX usw.",
    "end_sector": "Ende Sektor",
    "evaluate": "Evaluieren",
    "ExternalHardDisk": "Externe Festplatte",
    "feedback": "Feedback",
    "File_Founded": "Gefundene Dateien",
    "file_preview_is_not_avalible": "Keine Voransicht für diese Datei verfügbar",
    "File_Size": "Dateigröße",
    "File_system": "Dateisystem",
    "files": " Dateien",
    "filetype": "Dateityp",
    "FixedHardDisk": "Physisches Laufwerk",
    "help": "Hilfe",
    "Home": "Home",
    "languages": "Sprache",
    "log_in_sign_up": "Anmelden & Registrieren",
    "Miscellaneous": "Sonstiges",
    "ModifyDate": "Änderungsdatum",
    "Multimedia_Files": "Mediendateien",
    "name": "Name",
    "Next": "Weiter",
    "no": "Nein",
    "no_limits1": "Keine Funktionseinschränkungen",
    "no_limits2": "Kostenloses Upgrade",
    "no_limits3": "Professionell technischer Support",
    "ok": "OK",
    "OpenFolder": "Ordner öffnen",
    "Partitions": "Partitionen",
    "Path": "Pfad",
    "Photos": "Bilder",
    "PhotosDetail": "JPG, TIFF/TIF, PNG, BMP, GIF, PSD, CRW, CR2 usw.",
    "Physical_Drive": "Physisches Laufwerk",
    "Please_select_valid_location": "Wählen Sie bitte einen gültigen Speicherort aus.",
    "Recover": "Wiederherstellen",
    "Recover_File": "Dateien wiederherstellen",
    "Recycle": "Papierkorb",
    "Remaining_Time": "Restlaufzeit",
    "RemovableDisk": "Wechseldatenträger",
    "Save_Location": "Speicherort",
    "save_progress_complete": "Vollständig wiederhergestellt!",
    "Scan": "Scannen",
    "scan_progress_complete": "Scan abgeschlossen!",
    "Scan_Type": "Scan-Modus",
    "scanning_driver_disk_name": "Name des gescannten Laufwerks",
    "Scanning_Progress": "Scanvorgang...",
    "Search": "Suchen",
    "search_for_lost_partition": "Nach verlorenen Partitionen suchen",
    "Select_a_Location_to_Scan_Files": "Speicherort zum Scannen der Daten auswählen",
    "Select_Drive_detail": "Wenn Sie die Partition nicht finden, wählen Sie bitte das Laufwerk aus und klicken Sie auf \"Suchen\". ",
    "select_driver": "Laufwerk auswählen",
    "Select_hard_drive_Recover": "Laufwerk zur Suche der verlorenen Partition auswählen",
    "select_location": "Zur Auswahl des Speicherorts klicken Sie auf \"Browsen\"",
    "select_partition": "Partition auswählen",
    "select_partition_detail": "Wählen Sie zum Scannen eine Partition aus. Wenn Sie die gewünschte Partition nicht finden, klicken Sie bitte auf \"Tiefe Suche\".",
    "Select_What_To_Recover": "Wählen Sie Recovery-Quelle aus",
    "settings": "Einstellungen",
    "SIZE": "Größe",
    "Standard": "Standard",
    "start_sector": "Startsektor",
    "Stop": "Beenden",
    "tip_button_select_dir": "Ordner auswählen",
    "tip_menu_account": "Konto",
    "tip_menu_settings": "Einstellungen",
    "title": "Titel",
    "TYPE": "Typ",
    "Unknown": "Unbekannt",
    "UnknownDisk": "Unbekannte Festplatte",
    "upgrade_title": "Zum Wiederherstellen aktualisieren Sie bitte auf die Pro-Version",
    "version": "Version",
    "Videos": "Videos",
    "VideosDetail": "AVI, MOV, MP4, 3GP, WMV, FLV, MPG, RM/RMVB usw.",
    "visit_remind": "https://www.apowersoft.de/data-recovery",
    "volume": "Volumen",
    "yes": "Ja",
    "you_have_succesfully_recover": "Sie haben die Daten erfolgreich wiederhergestellt.",
    "you_have_succesfully_scan": "Sie haben die Daten erfolgreich gescannt.",
	"recover_lost_partition": "Verlorene Partition wiederherstellen"
  }
}